[KCM Locale]
Name=Italian
Name[bg]=Èòàëèàíñêè
Name[ca]=Italià
Name[cs]=Italský
Name[da]=Italiensk
Name[de]=Italienisch
Name[el]=Ιταλικά
Name[eo]=Itala
Name[es]=Italiano
Name[et]=Itaalia
Name[fi]=Italia
Name[fr]=Italien
Name[gl]=Italiano
Name[he]=תיקלטיא
Name[hr]=Talijanski
Name[hu]=olasz
Name[is]=Ítalska
Name[it]=Italiano
Name[ja]=イタリア語
Name[ko]=이탈리아어
Name[lt]=Italų
Name[lv]=Itāļu
Name[mi]=Reo Itari
Name[mk]=Италијански
Name[nl]=Italiaans
Name[no]=Italiensk
Name[no_NY]=Italiensk
Name[pl]=Włoski
Name[pt]=Italiano
Name[pt_BR]=Italiano
Name[ro]=Italiană
Name[ru]=Итальянский
Name[sk]=Taliansky
Name[sl]=italijansko
Name[sr]=Italijanski
Name[sv]=Italienska
Name[ta]=­ò¾¡Ä¢Âý
Name[tr]=İtalyanca
Name[uk]=Італійська
Name[zh_CN.GB2312]=意大利语
Name[zh_TW.Big5]=義大利語
